#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-DK7EDfZL1Vt3RLrUzkeQ3q
key:                  yesod-static-1.6.1.0-DK7EDfZL1Vt3RLrUzkeQ3q
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  4ea1b15c47257b8c640e2050b1b7b095
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-DK7EDfZL1Vt3RLrUzkeQ3q
depends:
    async-2.2.5-FKfvvqWRs5hKqVa0zqZISU
    attoparsec-0.14.4-3uzSp4DJeNe8DMv46inf7D base-4.16.4.0
    base64-bytestring-1.2.1.0-GUcXE9RwiT43BOntrMFXuK
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.6.1-KSzGaZ8cq4P3htohnAruUm containers-0.6.5.1
    cryptonite-0.30-GtEynolGWCjI01Ni8Hp5Bz
    cryptonite-conduit-0.2.2-15Y5L5CtKzd17SE9KD2fh2
    css-text-0.1.3.0-5VeB7N3xlUL7ApI7DSPxdD
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    hashable-1.4.4.0-Eh4n1fgdym83z63BlyWtti
    hjsmin-0.2.0.4-7LQSLtmFbByEJvx8GOovC2
    http-types-0.12.4-IeJkxIvFRgA16JgwLyqn6z
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ process-1.6.16.0
    template-haskell-2.18.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.7.3-2aA9k3PeomD6Z8r28nn3rY
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas
    wai-3.2.4-H50lYemliRa5SogfoQVl9c
    wai-app-static-3.1.9-KsTViYdaXYHB8GzUnLKNDe
    yesod-core-1.6.26.0-1EaGIfpkFquGC7dzFSad9J

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

